﻿

/*.container {
    outline: red dotted 1px;
}

.row {
    outline: yellow dotted 1px;
}

.col {
    outline: green dotted 1px;
}*/


/*
// EARTH GREEN #03a073
// EARTH BLUE #004fbe
*/

h1 {
    color: #03a073;
}



.logo {
    border: none;
    display: inline-block;
    position: relative;
    width: 100%;
    max-width: 120px;
}

html, body {
    //height: 100%;
}

body {
    background-image: url("/Assets/AdobeStock_211431587-1920_50.jpg");
    background-repeat: no-repeat;
    background-position: bottom;
    background-attachment: fixed;
    background-size: contain;
    //background-color: rebeccapurple;
    font-family: proxima-nova, sans-serif;
    font-size: 1rem;

}

.page-header {
    padding-top: 120px;
}

.background-container {
}

.main-box {
    //background-color: rgba(255, 255, 255, 0.90);
}

.footer {
}

h1 {
    color: #2065c6;
}

h2 {
    color: #2065c6;
    font-size: 1.25rem;
}

h3 {
    color: #2065c6;
    font-size: 1rem;
}

.card-title {
    margin: 0;
}

.card-title a {

}

a {
    color: #03a073;
}


.bg-white-90 {
    background-color: rgba(255, 255, 255, 0.90);
}


.videoWrapper {
    margin-bottom: 1rem;
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }


/*LEFT NAV */
[data-navigation="ancestor"] > a {
    font-weight: 700;
}